@charset "UTF-8";
a img{transition:all 0.2s ease;}
a:hover{text-decoration:none !important;}
a:hover{opacity: 0.6;}
a:hover img{opacity: 0.8;}
img{vertical-align:bottom;}
:root {font-size: 62.5%;line-height: 1;font-family: "Hiragino Kaku Gothic Pro", "Hiragino Sans", "Meiryo", "Yu Gothic", sans-serif;font-weight: 400;}
.l-sectionWrap:first-of-type{padding: 0;}
  /**/
  .p-breadcrumbs-list{padding: 0;}
  .p-breadcrumbs-list__item {letter-spacing: 0.1em;display: inline-block;position: relative;font-size: 1.2rem;line-height: 1.5;font-weight: bold;}
  .p-breadcrumbs-list__item::after {content: '>';margin: 0 6px;font-weight: normal;}
  .p-breadcrumbs-list__item--current{font-weight: normal;}
  .p-breadcrumbs-list__item--current::after {display: none;font-weight: normal;}
  /**/
  .c-clearfix{margin-bottom: 50px;}
  .c-clearfix::after {content: "";display: block;clear: both;}
  .c-linkStyle01{font-size: 1.4rem;}
  .u-mr-16{margin-right: 16px !important;}
  .u-fl-l {float: left !important;}
  .c-text--left {text-align: left;margin-top: 0;margin-bottom: 14px;}
  .c-linkStyle--anchor::after {content: '';display: inline-block;width: 15px;height: 15px;margin-bottom: 3px;background-image: url(/st/service_payment/skip/images/icon-link-anchor.svg);background-size: contain;background-repeat: no-repeat;vertical-align: middle;}
  /**/
  .content{padding-bottom: 56px;}
  .c-headingStyle02 span{color:#CC0033;}
  .c-headingStyle02.mb40{margin-bottom: 40px;}
  .c-headingStyle02.mb32{margin-bottom: 32px;}
  .c-staticHeadingStyle03{font-size: 2.4rem;border-bottom: solid 1px #707070;padding-bottom: 8px;margin: 56px 0 40px;}
  p.annotation{font-size: 1.2rem;line-height: 24px;}
  a.arrow{position: relative;}
  a.arrow::after{position: absolute;top: 50%;right: -12px;display: block;content: "";width: 8px;height: 8px;vertical-align: middle;border-top: 2px solid #007EA5;border-right: 2px solid #007EA5;-webkit-transform: translateY(-50%) rotate(45deg);transform: translateY(-50%) rotate(45deg);transition: all 0.2s ease;}
  /**/
  .content01 .txt-img{display: flex;justify-content: flex-start;gap: 72px;}
  .content01 .txt-img p{margin: 0 0 16px 0;}
  .content01 .flexBox{display: flex;justify-content: center;gap: 40px;}
  .content01 .flexBox .flexArea{background-color: #FFFFFF;border-radius: 32px;padding: 32px;box-shadow: 0 0 25px rgba(0, 0, 0, 0.2);max-width: 560px;width: 100%;}
  .content01 .flexBox .flexArea .side_by_side{display: flex;justify-content: center;align-items: center;gap: 32px;}
  .content01 .flexBox .flexArea .side_by_side .right{max-width: 244px;width: 100%;}
  .content01 .flexBox .flexArea .side_by_side .flexTitle{font-size: 1.8rem;line-height: 24px;font-weight: bold;}
  .content01 .flexBox .flexArea .side_by_side .flexTitle span{color:#CC0033}
  .content01 .flexBox .flexArea .flextxt{margin: 24px 0 0;line-height: 28px;}
  .content01 .flexBox .flexArea .flextxt span{text-decoration: underline;}
  /**/
  .content02 p{margin-bottom: 40px;}
  .content02 .c-staticHeadingStyle03{margin: 40px 0;}
  .c-btn1Col{width: 420px;margin: 42px auto 0;}
  .c-btn{display: flex;justify-content: center;align-items: center;border-radius: 100px;text-decoration: none;max-width: 420px;width: 100%;height: 60px;background-color: #5f72b2;}
  .c-btn.red_btn{background-color: #CC0033;}
  .c-btn + .c-btn{margin-top: 24px;}
  .c-btn__text{display: inline-block;font-weight: bold;letter-spacing: 0.1em;line-height: 1.2;padding-right: 24px;color: #fff;font-size: 1.6rem;position: relative;text-align: center;}
  .c-btn__text::after {content: "";position: absolute;right: -5px;top: 50%;display: inline-block;vertical-align: middle;background-size: cover;background: url(/st/service_payment/skip/images/icon-arrow01-white.svg);width: 16px;height: 16px;margin-top: -8px;}
  .c-btn.red_btn .c-btn__text::after,.c-btn__text.keyicon::after {background: url(/st/service_payment/skip/images/staticIcon-login-white.svg);width: 15px;height: 15px;margin-top: -9px;}
  /**/
  .content03 p{margin-bottom: 24px;line-height: 28px;}
  .content03 img{margin: 0 auto 24px;display: block;}
  .content03 .c-btn1Col{margin: 24px auto 0;}
  /**/
  .content04 p.title_txt{font-size: 1.8rem;font-weight: bold;line-height: 42px;margin-bottom: 24px;}
  .content04 img{display: block;margin: 0 auto 24px;}
  .content04 .payment p{font-size: 1.2rem;line-height: 24px;}
  .content04 .payment .payment-txt{margin-top: 8px;padding-left: 1em;font-size: 1.2rem;line-height: 24px;}
  .content04 .payment .payment-txt .fwB{font-weight: bold;}
  .content04 .payment .payment-txt .indent{padding-left: 1em;}
  .content04 .c-staticHeadingStyle03{margin: 40px 0 24px;}
  .content04 p.annotation{margin-top: 16px;}
  .content04 table{border-collapse: collapse;max-width: 780px;text-align: center;margin: 32px auto 0;}
  .content04 th,.content04 td {border: solid 1px #EBEBEB;height: 57px;padding: 5px;line-height: 20px;}
  .content04 th.bordernone{border: none;width: 198px;}
  .content04 th{width: 292px;height: 57px;}
  .content04 td:nth-child(3n+1) {background: #FAFAFA;font-weight: bold;}
  .content04 th:nth-child(2),.content04 td:nth-child(3n+2) {background: #FEFEFE;}
  .content04 th:nth-child(3),.content04 td:nth-child(3n+3) {background: #FFF9F9;}
  /**/
  .content05 .accord {margin: 0;}
  .content05 .bdr_r {border-radius: 24px;overflow: hidden;box-shadow: 0 6px 6px 3px rgba(0, 0, 0, 0.1);}
  .content05 .accord + .accord {border-top: #fff solid 1px;}
  .content05 .accord dt {background: #333333;color: #fff;font-size: 1.6rem;padding: 24px 32px;position: relative;cursor: pointer;}
  .content05 .accord.open dt::after {position: absolute;top: 50%;right: 32px;display: block;content: "";width: 10px;height: 10px;vertical-align: middle;border-top: 2px solid #fff;border-right: 2px solid #fff;-webkit-transform: translateY(-50%) rotate(-45deg);transform: translateY(-50%) rotate(-45deg);transition: all 0.2s ease;}
  .content05 .accord dt::after {position: absolute;top: 50%;right: 32px;display: block;content: "";width: 10px;height: 10px;vertical-align: middle;border-top: 2px solid #fff;border-right: 2px solid #fff;-webkit-transform: translateY(-50%) rotate(135deg);transform: translateY(-50%) rotate(135deg);transition: all 0.2s ease;}
  .content05 .accord dt:hover::after {opacity: 0.6;}
  .content05 .accord dd {display: none;margin: 0;padding: 24px 32px;line-height: 24px;}
  /**/
  .content06 p{margin: 16px 0 0 0;}
  .content06 p.annotation{margin-top: 5px;}
  /**/
  .content07 .c-headingStyle02,.content08 .c-headingStyle02{margin-bottom: 26px;}
  .content07 .payment {margin:24px 0 48px;letter-spacing: normal;font-size: 1.4rem;line-height: 28px;}
  .content07 .payment-txt,.content08 .payment-txt{line-height: 28px;}
  .content07 .payment:last-child{margin:24px 0 0;}
  .content07 .fwB,.content08 .fwB{font-weight: bold;}
  .content07 .indent,.content08 .indent{padding-left: 1em;}
  .content07 a.key::after {display: inline-block;content: "";width: 15px;height: 15px;margin-left: 8px;background: url(/st/service_payment/skip/images/icon_key.png) no-repeat;background-size: cover;-webkit-transform: translateY(2px);transform: translateY(2px);}
  .content08 .title{font-size: 2.0rem;line-height: 30px;border-bottom: solid 1px #707070;margin: 0 0 24px;padding-bottom: 8px;font-weight: bold;}
  /**/
  .content09 .precautions li{margin-bottom: 10px;text-indent: -1.35em;padding-left: 1.35em;line-height: 28px;}
  .content09 .precautions li:last-child{margin-bottom: 0;}
  .content09 .precautions li::before{content: "※";padding-right: 4px;}
  /**/
  .content10 .c-linkStyle03__linkList--key a::after{content: '';position: absolute;top: 35%;right: 6px;display: table-cell;width: 17px;height: 17px;background-image: url(/st/service_payment/skip/images/icon_key.png);background-size: contain;background-repeat: no-repeat;}
  /**/
  #footer{padding-bottom: 130px;background: #333;}
  .fixedBtn{position: fixed;left: 0;bottom: 0;width: 100%;z-index: 1;}
  .fixedBtn .fixedBack{background-color: rgba(0, 0, 0, 0.62);margin: 0 auto;text-align: center;padding: 20px;}
  .fixedBtn .fixedBack p{color: #fff;padding-bottom: 12px;}
  .fixedBtn .fixedBack .c-btn{max-width: 384px;height: 56px;margin: 0 auto;}

@media screen and (min-width:769px){
  .pcOnly{display:block;}
  .spOnly{display:none;}
  .main {margin:0;color:#000;}
  .main p {padding-top:0;}
  body {background-color: #fff;color: #333;margin: 0;-moz-osx-font-smoothing: grayscale;-webkit-font-smoothing: antialiased;line-break: strict;overflow: visible;word-wrap: break-word;min-width: 1240px;-webkit-text-size-adjust: none;}
  body p{font-size: 1.4rem;line-height: 28px;letter-spacing: normal;}
  p.l-header-gnavi-lv3__middleTitle{letter-spacing: 0.075em;}
  .p-breadcrumbs{padding: 24px 0 56px;}
  .l-wrap {width: 1200px;margin-left: auto;margin-right: auto;}
}
@media screen and (max-width:768px){
  .pcOnly{display:none;}
  .spOnly{display:block;}
  .main {margin-top:0;font-size:13px;margin-bottom:0;color:#000;}
  .main p {padding-top:0;}
  body {margin: 0;}
  body p{font-size: 1.3rem;line-height: 26px;}
  p.l-header-gnavi-lv3__middleTitle{letter-spacing: 0.075em;}
  img{width: 100%;height: auto;}
  li{list-style-type: none;}
  /**/
  .content{padding-bottom: 40px;}
  .l-wrap{width: auto;margin-left: 20px;margin-right: 20px;}
  /**/
  .p-breadcrumbs{display: none;}
  /**/
  p.annotation{text-indent: -1em;padding-left: 1em;}
  /**/
  .c-clearfix{margin-bottom: 40px;}
  .c-clearfix::after {content: "";display: block;clear: both;}
  .c-linkStyle01{font-size: 1.3rem;}
  .u-mr-16{margin-right: 0 !important;}
  .u-fl-l {float: left !important;}
  .c-text--left {text-align: left;margin-top: 0;margin-bottom: 13px;line-height: 0;width: 100%;}
  .c-text--left:last-child{line-height: 26px;margin-bottom: 0;}
  .c-linkStyle--anchor::after {content: '';display: inline-block;width: 15px;height: 15px;margin-bottom: 3px;background-image: url(/st/service_payment/skip/images/icon-link-anchor.svg);background-size: contain;background-repeat: no-repeat;vertical-align: middle;}
  
  /**/
  .c-staticHeadingStyle03{font-size: 2.1rem;padding-bottom: 4px;margin: 40px 0 32px;}
  /**/
  .content01 .txt-img{display: block;}
  .content01 .txt-img p{margin: 0 0 12px 0;}
  .content01 .txt-img img{max-width: 390px;margin: 24px auto 0;display: block;}
  .content01 .flexBox{display: grid;place-items: center;gap: 32px;}
  .content01 .flexBox .flexArea{padding: 20px;max-width: 390px;width: 100%;}
  .content01 .flexBox .flexArea .side_by_side{gap: 15px;}
  .content01 .flexBox .flexArea .side_by_side .flexTitle{font-size: 1.5rem;}
  .content01 .flexBox .flexArea .flextxt{margin: 16px 0 0;line-height: 26px;}
  /**/
  .content02 .c-staticHeadingStyle03{margin: 32px 0;}
  .c-btn1Col{max-width: 390px;width: 100%;margin: 0 auto;}
  .c-btn{max-width: 390px;width: 100%;height: 60px;}
  .c-btn__text{line-height: 1.2;padding-right: 24px;color: #fff;font-size: 1.4rem;}
  .c-btn__text::after {right: -5px;margin-top: -8px;}
  .c-btn.red_btn .c-btn__text::after,.c-btn__text.keyicon::after {width: 15px;height: 15px;margin-top: -9px;}
  /**/
  .content04 p.title_txt{font-size: 1.4rem;line-height: 28px;}
  .content04 p.annotation{margin-top: 12px;}
  .content04 table{margin-top: 24px auto 0;}
  /**/
  .content05 .accord dt{font-size: 1.4rem;line-height: 24px;padding: 15px 53px 15px 16px;}
  .content05 .accord dt::after{right: 15px;}
  .content05 .accord dd{font-size: 1.3rem;padding: 15px 32px 15px 16px;}
  /**/
  .content07 .c-headingStyle02, .content08 .c-headingStyle02{margin-bottom: 20px;}
  .content07 .payment-txt, .content08 .payment-txt{font-size:1.3rem;line-height: 26px;}
  .content07 .fwB, .content08 .fwB{margin-top: 5px;}
  .content08 .title{font-size: 1.6rem;line-height: 26px;margin: 0 0 20px;}
  .content09 .precautions li{font-size: 1.2rem;line-height: 24px;}
  /**/
  .fixedBtn .fixedBack p{text-align: left;font-size: 1.4rem;line-height: 21px;}
  }
